CrowdStrike Update Causes BSOD Issues Globally – Audit Available 🛡️ Learn more

TRY NOW
Vulnerability

Discover devices vulnerable to Intel® SA-00086

1 min. read
05/12/2017
By Lansweeper
sa-00086 blog

MANAGEMENT ENGINE CRITICAL FIRMWARE UPDATE

Intel® has identified several security vulnerabilities in its Management Engine (ME), Trusted Execution Engine (TXE) and Server Platform Services (SPS) that could place impacted PCs, servers and IoT platforms at risk. Attackers could gain unauthorized access to systems using the Management Engine feature and possibly:
  • Load and execute arbitrary code outside the visibility of the user and operating system.
  • Cause a system crash or instability.
Lansweeper can tell you in no time which devices are vulnerable and need to be patched. Instructions can be found in the video below and in this step-by-step forum post.
NO CREDIT CARD REQUIRED

Ready to get started?
You’ll be up and running in no time.

Explore all our features, free for 14 days.